---
- name: reload iptables
  shell: iptables-restore < /etc/iptables/rules.v4 && systemctl restart docker && ifdown nomad1 || true && ifup nomad1 || true

- name: reload ip6tables
  shell: ip6tables-restore < /etc/iptables/rules.v6

- name: reload nomad interface
  shell: ifdown nomad1 || true ; ifup nomad1

- name: reload systemd-resolved
  service: name=systemd-resolved state=restarted 
